class CreateExerciseScoreSettings < ActiveRecord::Migration[5.2]
  def change
    create_table :exercise_score_settings do |t|
      t.integer :item_type, comment: "题目类型"
      t.integer :score, comment: "分数设置"
      t.integer :exercise_id, index: true, comment: "外键,关联exercise"

      t.timestamps
    end
  end
end
